less Struct Reference

## Public Member Functions

template<typename T >
bool | operator() (const T &lhs, const T &rhs) const

## Detailed Description

Definition at line 5975 of file pugixml.cpp.

## Member Function Documentation

## operator()()

template<typename T >

bool less::operator() | ( | const T & | lhs,
|  | const T & | rhs
| ) |  | const

inline

Definition at line 5977 of file pugixml.cpp.

{
return lhs < rhs;
}

The documentation for this struct was generated from the following file:

- pugixml.cpp